/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	position: sticky; 
	top: 0;
	margin-top: .5rem;
	padding-top: .5rem;
	padding-bottom: 1rem;
	border-bottom: 2px solid lightgray;
	background-color: white;
}

nav .nav-logo, nav .right-nav{
	display: inline;
}

.nav-logo {
	position: absolute;
	margin-left: 9rem;
	margin-top: .5rem;

}

.tuitt-button {
	background-color: #c2195b;
	border: none;
	border-radius: 25px;
	color: white;
	height: 2.5rem;
	width: 7rem;
	font-weight: bold;
}

.right-nav li {
	display: inline;
	position: relative;
	left: 40%;
	margin: 1rem;
	font-weight: bold;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;
	background-attachment: scroll;
	height: 20rem;

}

.front-bg {
	background-color: rgba(0, 0, 0, .4);
	height: 20rem;
}

.container {
	color: white;
	text-align: right;
	margin-right: 13rem;
}

.title {
	font-family: zilla slab;
	font-weight: bold;
	font-size: 2rem;
	margin-left: 65%;

}

.subtitle {
	text-transform: ;
	font-weight: normal;
	font-size: 1rem;
	margin-top: 1rem;
	margin-bottom: 1rem;
	margin-left: 75%;
}

.apply-button {
	background-color: #c2195b;
	border: none;
	border-radius: 25px;
	color: white;
	height: 2.5rem;
	width: 9rem;
	font-weight: bold;
}

.title-2 {
	font-family: zilla slab;
	text-align: center;
	margin-top: 4rem;
	margin-bottom: 4rem;
	font-size: 2rem;
}

.intro {
	margin-top: 2rem;
}

.intro-description {
	text-align: left;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 6%;
	margin-bottom:6%;
}

.pre-footer {
	background-color: #f7fbfb;
	height: 350px;
	width: 100%;
	padding-top: 1rem;
}

.book-button {
	background-color: #336589;
	border: none;
	border-radius: 25px;
	color: white;
	height: 2.5rem;
	width: 9rem;
	font-weight: bold;
	position: absolute;
	left: 46.25%;
	margin-top: 1rem;
}

footer {
	text-align: center;
	margin: 5px;
}

span {
	margin-left: .5rem;
	margin-right: .5rem;
}

.prefooter-description {
	text-align: center;
	margin-right: 20%;
	margin-left: 20%;
}

